Text Construction

- « CommonMark\Node\Text

- CommonMark\Node\Text\Strong »

- PHP Manual
- CommonMark\Node\Text
- Text Construction

# CommonMark\Node\Text::__construct

(cmark >= 1.0.0)

CommonMark\Node\Text::__construct — Text Construction

### Description

public CommonMark\Node\Text::__construct()
public CommonMark\Node\Text::__construct(string `$literal`)

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`literal`